@charset "euc-jp";



/* flasharea */
#flasharea { /* ! flashareaにCSSの記述をしないこと！フラッシュ導入の際にこのIDが消えるため崩れます。  */ }
#flasharea_wrap { margin:35px auto 0 auto; text-align:center; width:940px; clear:both; }



/* program */
body.top #bg_news { width:240px; margin:0 0 0; padding:0px; }
body.top #news { width:240px; height:200px; overflow:auto;border-bottom:solid 1px #ddd; }
body.top #bg_news h4 {margin:0; padding:0;}
body.top #news a { color:#717171; text-decoration:underline; }
body.top #news a:hover { color:#06C;  }
body.top #news dl{padding:5px 0 5px 5px;}
body.top #news dl dt{font-weight:bold;color:#8397AB;}
body.top #news dl dd {margin:0 0 10px 0;}


/* service */
#service { background:url(../images/service.jpg) no-repeat;margin:25px 0 0 0}
#service p{ padding:125px 285px 10px 0px;}
#service img {padding:0 0 0 240px;}

/* info */
#info { background:url(../images/info.jpg) no-repeat; margin:20px 0 0 0;padding:311px 5px 15px 504px;}
#info img {}

/* access */
#access { width: 670px; height: 314px; margin:20px 0 0 0; background:url(../images/access.jpg) no-repeat;}
#access p{ padding:70px 310px 0 30px;line-height:1.9em; }
#access img { padding:30px 0 40px 30px;}


/* content_right */
ul.r_bt {margin:20px 0 0 0;}
ul.r_bt li{margin:0 0 12px 0;}























